Hydra failures for packages maintained by veprbl

Jump to: Direct Failures • Indirect Failures

Direct failures

These are packages fail to build themselves.

AttributeJob namePlatformResult
apfelapfel-3.0.6aarch64-darwinFailed
hoppethoppet-1.2.0aarch64-darwinFailed
melamela-2.0.1aarch64-darwinFailed
motionmotion-4.4.0aarch64-darwinFailed
nlojetnlojet++-4.1.3aarch64-darwinFailed
python310Packages.awkwardpython3.10-awkward-1.8.0aarch64-darwinFailed
python310Packages.fastnlo_toolkitfastnlo_toolkit-2.5.0-2826aarch64-darwinFailed
python310Packages.lhapdflhapdf-6.4.0x86_64-darwinFailed
python310Packages.lhapdflhapdf-6.4.0aarch64-darwinFailed
python310Packages.rivetrivet-3.1.5aarch64-darwinFailed
python39Packages.awkwardpython3.9-awkward-1.8.0aarch64-darwinFailed
python39Packages.fastnlo_toolkitfastnlo_toolkit-2.5.0-2826aarch64-darwinFailed
python39Packages.rivetrivet-3.1.5aarch64-darwinFailed
qcdnumQCDNUM-17-01-15aarch64-darwinFailed
rivetrivet-3.1.5aarch64-darwinFailed
sacrificesacrifice-1.0.0aarch64-darwinFailed

Jump to: Direct Failures • Indirect Failures

Indirect failures

These are packages where a dependency failed to build.

AttributeJob namePlatformResult
hepmc3hepmc3-3.2.5aarch64-darwinDependency failed
nnpdfnnpdf-4.0.4aarch64-darwinDependency failed
python310Packages.hepmc3hepmc3-3.2.5aarch64-darwinDependency failed
python310Packages.nnpdfnnpdf-4.0.4aarch64-darwinDependency failed
python310Packages.uprootpython3.10-uproot-4.2.0aarch64-darwinDependency failed
python310Packages.validphys2python3.10-validphys2-4.0aarch64-darwinDependency failed
python39Packages.hepmc3hepmc3-3.2.5aarch64-darwinDependency failed
python39Packages.nnpdfnnpdf-4.0.4aarch64-darwinDependency failed
python39Packages.uprootpython3.9-uproot-4.2.0aarch64-darwinDependency failed
python39Packages.validphys2python3.9-validphys2-4.0aarch64-darwinDependency failed
rootroot-6.24.06aarch64-darwinDependency failed
sherpasherpa-2.2.12aarch64-darwinDependency failed
thepegthepeg-2.2.2aarch64-darwinDependency failed
validphys2validphys2-4.0aarch64-darwinDependency failed
xfitterxfitter-2.2.0aarch64-darwinDependency failed
yoda-with-rootyoda-1.9.4aarch64-darwinDependency failed